@charset "utf-8";

h1 {
  width:100%;
  margin:0 auto 40px;
  background:#FDF2DF;
  text-align:center;
}
.box {
  width:780px;
  font-size:16px;
  line-height:2;
  color:#231815;
  margin:0 auto;
  box-sizing:border-box;
}
.box p {margin:0 0 20px;}
.bg {
  font-family: YuMincho,'Yu Mincho',serif;  
  background:rgba(253,242,223,0.5);
  padding:20px;
  margin:30px auto;
  font-size:16px;
  line-height:1.7;
  color:#231815;
  overflow:hidden;
}
.bg dt {
  font-size:1.1em;
  font-weight:bold;
  margin:0 0 0.5em;
}
.section {margin:0 auto 100px;}
.section h2 {
  text-align:center;
  margin:0 auto 30px;
  padding:0 20px;
}
.section .eyecatch {
  text-align:center;
  margin:0 auto 30px;
}
.section .content {
  overflow:hidden;
  margin:0 auto 40px;
}
.section .content p {
  font-family: YuMincho,'Yu Mincho',serif;  
  width:calc(100% - 180px);
  float:left;
}
.section .content img {
  width:160px;
  float:right;
}
.section .content.w100 p {
  width:100%;
  float:none;
}
.oreihin {text-align:center;}
.oreihin h3 {
  font-family: YuMincho,'Yu Mincho',serif;
  font-weight: bold;
  font-size: 1.8em;
  line-height: 1.8;
  margin: 0 auto 40px;
}
.oreihin > div {
  width:41%;
  margin:0 4%;
  display:inline-block;
}
.oreihin > div img {
  display:block;
  margin:0 auto 20px;
}
.oreihin > div p {
  font-weight:bold;
  font-size:1.4em;
  line-height:1.5;
  margin:0 auto 20px;
}
.oreihin > div p.btn_orei a {
  display:block;
  font-family:YuMincho,'Yu Mincho',serif;
  font-weight:bold;
  font-size:1em;
  line-height:1.2;
  color:#FFFFFF;
  padding:1em 0.2em;
  background:#DE536B;
  border-radius:0.5em;
}
.right {
  width:160px;
  float:right;
  margin:0 0 0 20px;
}
.pc_cont {display:block;}

@media (max-width: 768px) {
  h1 {
    width:100%;
    margin:0 auto 8%;
    padding:4% 0 0;
  }
  .box {
    width:92%;
    font-size:13px;
  }
  .box p {margin:0 0 1em;}
  .bg {
    padding:4%;
    margin:30px auto;
    font-size:13px;
  }
  .section {margin:0 auto 15%;}
  .section h2 {
    margin:0 auto 6%;
    padding:0 5%;
  }
  .section .eyecatch {
    margin:0 auto 6%;
    padding:0 4%;
  }
  .section .content {margin:0 auto 10%;}
  .section .content p {
    width:100%;
    float:none;
  }
  .section .content img {
    display:block;
    width:160px;
    float:none;
    margin:0 auto;
  }
  .oreihin h3 {
    font-size: 1.3em;
    margin: 0 auto 5%;
  }
  .oreihin > div {
    width:100%;
    margin:0 auto 5%;
  }
  .oreihin > div img {margin:0 auto 4%;}
  .oreihin > div p {margin:0 auto 1em;}
  .right {
    display:block;
    width:160px;
    float:none;
    margin:0 auto 5%;
  }
  .pc_cont {display:none;}
}

